3.0.0.507
1056
1000,index.htm,0,Методические указания,0,1085579703,1
vti_globalpage:BW|true
1001,методические_указания_Введение.htm,0,Методические указания Введение,1000,1085672864,0
1002,методические_указания_ч_3.htm,0,Методические указания ч.3,1000,1085582344,0
1003,методические_указания_ч_4.htm,0,Методические указания ч.4,1000,1085585394,0
1004,методические_указания_ч_45.htm,0,Методические указания ч.4.5,1000,1085669891,0
1005,методические_указания_ч_46.htm,0,Методические указания ч.4.6,1000,1085669939,0
1006,методические_указания_ч_47.htm,0,Методические указания ч.4.7,1000,1085669974,0
1007,методические_указания_Заключение.htm,0,Методические указания Заключение,1000,1085670155,0
1008,методические_указания_Приложения.htm,0,Методические указания ПРИЛОЖЕНИЯ,1000,1085670127,0
1009,Pril.tbl/IndexTable.htm,0,Нормы времени. Справочные таблицы,1006,1086106056,0
1010,Приложения_таблицы точности_обработки.htm,0,ПРИЛОЖЕНИЯ. Таблицы точности обработки,1008,1085672449,0
1011,Приложения_погрешность_базирования.htm,0,ПРИЛОЖЕНИЯ. Погрешность базирования,1008,1085672685,0
1012,Приложения_табличные_значения_припусков.htm,0,ПРИЛОЖЕНИЯ. Табличные значения припусков,1008,1085672839,0
1013,Pril.tbl/Table3.31.htm,0,Pril.tbl/Table3.31.htm,1009,1086106056,0
1014,Pril.tbl/Table3.32.htm,0,Pril.tbl/Table3.32.htm,1009,1086106056,0
1015,Pril.tbl/Table3.33.htm,0,Pril.tbl/Table3.33.htm,1009,1086106056,0
1016,Pril.tbl/Table3.33continue.htm,0,Pril.tbl/Table3.33continue.htm,1009,1086106056,0
1017,Pril.tbl/Table3.34.htm,0,Pril.tbl/Table3.34.htm,1009,1086106056,0
1018,Pril.tbl/Table3.35.htm,0,Pril.tbl/Table3.35.htm,1009,1086106056,0
1019,Pril.tbl/Toch_razm_cil_1.htm,0,Точность и качество обработки наружних цилиндрических поверхностей,1010,1086016849,0
1020,Pril.tbl/Toch_razm_cil_2.htm,0,Точность и качество обработки наружних цилиндрических поверхностей,1010,1086017292,0
1021,Pril.tbl/Toch_razm_otv_1.htm,0,Точность и качество при обработке отверстий,1010,1086021772,0
1022,Pril.tbl/Toch_razm_otv_2.htm,0,Точность и качество при обработке отверстий,1010,1086021829,0
1023,Pril.tbl/Toch_razm_otv_3.htm,0,Точность и качество при обработке отверстий,1010,1086062303,0
1024,Pril.tbl/Toch_razm_otv_4.htm,0,Точность и качество при обработке отверстий,1010,1086062303,0
1025,Pril.tbl/Toch_razm_otv_5.htm,0,Точность и качество при обработке отверстий,1010,1086062383,0
1026,Pril.tbl/Toch_razm_plos_1.htm,0,Точность и качество поверхности при обработке плоских поверхностей,1010,1086062383,0
1027,Pril.tbl/Toch_razm_plos_2.htm,0,Точность и качество поверхности при обработке плоских поверхностей,1010,1086062383,0
1028,Pril.tbl/Toch_razm_plos_3.htm,0,Точность и качество поверхности при обработке плоских поверхностей,1010,1086062383,0
1029,Pril.tbl/Toch_razm_plos_4.htm,0,Точность и качество поверхности при обработке плоских поверхностей,1010,1086062383,0
1030,Pril.tbl/Toch_rasp_plos_1.htm,0,Точность и качество поверхности при обработке плоских поверхностей,1010,1086062445,0
1031,Pril.tbl/Toch_rasp_otv1.htm,0,Точность расположения отверстий\, обрабатываемых на агрегатных станках и автоматических линиях,1010,1086064291,0
1032,Pril.tbl/Toch_rasp_otv2.htm,0,Точность взаимного расположения отверстий с параллельными осями,1010,1086064291,0
1033,Pril.tbl/Toch_rasp_otv3.htm,0,Точность и качество поверхности при обработке наружных цилиндрических поверхностей,1010,1086064291,0
1034,Pril.tbl/Toch_rezba.htm,0,Точность и качество поверхности при обработке наружных цилиндрических поверхностей,1010,1086064291,0
1035,Pril.tbl/Toch_evolv.htm,0,Точность и качество поверхности при обработке зубьев,1010,1086064291,0
1036,Pril.tbl/BAZ_1-2.HTM,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1037,Pril.tbl/BAZ_3-4.HTM,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1038,Pril.tbl/BAZ_5-6.HTM,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1039,Pril.tbl/BAZ_7-8.HTM,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1040,Pril.tbl/BAZ_9-10.HTM,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1041,Pril.tbl/BAZ_11-12.htm,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1042,Pril.tbl/BAZ_13-14.htm,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1043,Pril.tbl/BAZ_15-16.htm,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1044,Pril.tbl/BAZ_17-19.htm,0,Базирование по цилиндру и плоскости,1011,1086096274,0
1045,Pril.tbl/Toch_form_cil_1.htm,0,Точность формы при обработке наружних цилиндрических поверхностей,1019,1086016849,0
1046,Pril.tbl/Toch_form_cil_2.htm,0,Точность формы при обработке наружних цилиндрических поверхностей,1020,1086017292,0
1047,Pril.tbl/Toch_form_otv_1.htm,0,Точность формы при обработке отверстий,1021,1086021772,0
1048,Pril.tbl/Toch_form_otv_2.htm,0,Точность формы при обработке отверстий,1022,1086021829,0
1049,Pril.tbl/Toch_form_otv_3.htm,0,Точность формы при обработке отверстий,1023,1086062303,0
1050,Pril.tbl/Toch_form_otv_4.htm,0,Точность формы при обработке отверстий,1024,1086062303,0
1051,Pril.tbl/Toch_form_otv_5.htm,0,Точность формы при обработке отверстий,1025,1086062383,0
1052,Pril.tbl/Toch_form_plos_1.htm,0,Точность формы при обработке плоских поверхностей,1026,1086062383,0
1053,Pril.tbl/Toch_form_plos_2.htm,0,Точность формы при обработке плоских поверхностей,1027,1086062383,0
1054,Pril.tbl/Toch_form_plos_3.htm,0,Точность формы при обработке плоских поверхностей,1028,1086062383,0
1055,Pril.tbl/Toch_form_plos_4.htm,0,Точность формы при обработке плоских поверхностей,1029,1086062383,0